env: prod

dev:
  host: rm-2vc4acq5369l0y612mo.mysql.cn-chengdu.rds.aliyuncs.com
  name: video_user
  password: VideoUser@1
  port: 3306
  dbs:
    - duanju-0
    - duanju-1
    - duanju-2
    - duanju-3
    - duanju-4

prod:
#  host: rm-2vctx3yb1t2qv54el.mysql.cn-chengdu.rds.aliyuncs.com
  host: rm-2vctx3yb1t2qv54elto.mysql.cn-chengdu.rds.aliyuncs.com
  name: manghe
  password: Manghe163@
  port: 3306
  dbs:
    - blindbox-0
    - blindbox-1
    - blindbox-2
    - blindbox-3
    - blindbox-4


#prod:
#  host: localhost
#  name: root
#  password: gongyijieqp002
#  port: 3306
#  dbs:
#    - duanju-0
#    - duanju-1
#    - duanju-2
#    - duanju-3
#    - duanju-4
